<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/3.6" created="2013-08-29 00:07" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Circles Theme</title>
	<link>http://circles.arenaofthemes.com</link>
	<description>Just another WordPress site</description>
	<pubDate>Thu, 29 Aug 2013 00:07:00 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://circles.arenaofthemes.com</wp:base_site_url>
	<wp:base_blog_url>http://circles.arenaofthemes.com</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>hakan.links@gmail.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[Hakan]]></wp:author_first_name><wp:author_last_name><![CDATA[Oksuz]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>5</wp:author_id><wp:author_login>John</wp:author_login><wp:author_email>cenk.links@gmail.com</wp:author_email><wp:author_display_name><![CDATA[John]]></wp:author_display_name><wp:author_first_name><![CDATA[John]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=3.6</generator>

	<item>
		<title>A Post With a Right-Aligned Image</title>
		<link>http://circles.arenaofthemes.com/a-post-with-a-right-aligned-image/</link>
		<pubDate>Mon, 11 Mar 2013 22:19:25 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://dev.danphilibin.com/wordpress/?p=53</guid>
		<description></description>
		<content:encoded><![CDATA[<a href="http://circles.arenaofthemes.com/wp-content/uploads/2013/05/photodune-467202-canoes-on-moraine-lake-m-SMALLER.jpg"><img class="alignright size-thumbnail wp-image-845" alt="Canoes on Moraine Lake" src="http://circles.arenaofthemes.com/wp-content/uploads/2013/05/photodune-467202-canoes-on-moraine-lake-m-SMALLER-150x150.jpg" width="150" height="150" /></a>Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla ultricies mollis libero at facilisis. Donec vel ante neque. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Vestibulum ac enim urna. Integer magna sem, fermentum id consequat quis, cursus a ligula. Suspendisse elementum, libero vel vestibulum rutrum, est nisl elementum erat, ac scelerisque nibh lectus in purus. Duis bibendum tortor a urna pretium porta. Praesent fermentum tincidunt nunc a porta. Nulla facilisi. Maecenas accumsan mi nec magna tempus iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>36</wp:post_id>
		<wp:post_date>2013-03-11 22:19:25</wp:post_date>
		<wp:post_date_gmt>2013-03-11 22:19:25</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>a-post-with-a-right-aligned-image</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>post</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="category" nicename="uncategorized"><![CDATA[Uncategorized]]></category>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_thumbnail_id</wp:meta_key>
			<wp:meta_value><![CDATA[849]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>featured_image_align</wp:meta_key>
			<wp:meta_value><![CDATA[center]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position_single</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:comment>
			<wp:comment_id>5</wp:comment_id>
			<wp:comment_author><![CDATA[admin]]></wp:comment_author>
			<wp:comment_author_email>hey@wpcoder.com</wp:comment_author_email>
			<wp:comment_author_url>http://</wp:comment_author_url>
			<wp:comment_author_IP>207.255.235.40</wp:comment_author_IP>
			<wp:comment_date>2008-09-17 17:14:02</wp:comment_date>
			<wp:comment_date_gmt>2008-09-17 22:14:02</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Howdy! This is an admin comment.]]></wp:comment_content>
			<wp:comment_approved>1</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
	</item>
	<item>
		<title>Sample Video Post</title>
		<link>http://circles.arenaofthemes.com/another-text-only-post/</link>
		<pubDate>Mon, 11 Mar 2013 22:20:39 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://dev.danphilibin.com/wordpress/?p=57</guid>
		<description></description>
		<content:encoded><![CDATA[Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Sed eleifend urna eu sapien. Quisque posuere nunc eu massa. Praesent bibendum lorem non leo. Morbi volutpat, urna eu fermentum rutrum, ligula lacus interdum mauris, ac pulvinar libero pede a enim. Etiam commodo malesuada ante. Donec nec ligula. Curabitur mollis semper diam. <!--more-->

Duis viverra nibh a felis condimentum pretium. Nullam tristique lacus non purus. Donec vel felis. Etiam et sapien. Pellentesque nec quam a justo tincidunt laoreet. Aenean id enim. Donec lorem arcu, eleifend venenatis, rhoncus mollis, semper at, dui. Praesent velit tellus, adipiscing et, blandit convallis, dictum at, dui. Integer suscipit tortor in orci. Phasellus consequat. Quisque dictum convallis pede.

Mauris viverra scelerisque mauris. Nulla facilisis, elit malesuada pretium egestas, dolor arcu commodo est, at egestas massa tortor ut ante. Etiam eget libero. Aenean pretium, tellus sed sodales semper, turpis purus aliquet orci, pulvinar ornare odio tortor sit amet dui.

Aenean id orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vivamus magna. Mauris tincidunt iaculis enim. Duis a mi vitae sapien dapibus tincidunt. Proin metus.

Proin cursus, libero non auctor faucibus, urna mi vestibulum orci, sit amet fermentum nibh purus eget enim. Aenean aliquet ligula nec nulla. Praesent sit amet lorem vitae massa hendrerit auctor. Sed sit amet urna. Aenean sapien nunc, imperdiet a, pharetra in, consequat eu, neque. Phasellus vel sem gravida augue consequat tempor. Curabitur eget mauris at pede varius facilisis.

Morbi ut sapien. Morbi arcu mauris, suscipit congue, placerat sit amet, suscipit a, ante. Donec aliquet dui ac nunc. Mauris magna quam, aliquet quis, viverra eu, fringilla eget, purus. Donec tristique pretium sem.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>40</wp:post_id>
		<wp:post_date>2013-03-11 22:20:39</wp:post_date>
		<wp:post_date_gmt>2013-03-11 22:20:39</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>another-text-only-post</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>post</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="category" nicename="parent-category-i"><![CDATA[Parent Category I]]></category>
		<category domain="post_format" nicename="post-format-video"><![CDATA[Video]]></category>
		<wp:postmeta>
			<wp:meta_key>_thumbnail_id</wp:meta_key>
			<wp:meta_value><![CDATA[847]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>video_url</wp:meta_key>
			<wp:meta_value><![CDATA[http://vimeo.com/63804783]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>featured_image_align</wp:meta_key>
			<wp:meta_value><![CDATA[center]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position_single</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:comment>
			<wp:comment_id>8</wp:comment_id>
			<wp:comment_author><![CDATA[admin]]></wp:comment_author>
			<wp:comment_author_email>hey@wpcoder.com</wp:comment_author_email>
			<wp:comment_author_url>http://</wp:comment_author_url>
			<wp:comment_author_IP>207.255.235.40</wp:comment_author_IP>
			<wp:comment_date>2008-09-17 17:13:58</wp:comment_date>
			<wp:comment_date_gmt>2008-09-17 22:13:58</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Howdy! This is an admin comment.]]></wp:comment_content>
			<wp:comment_approved>1</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>80</wp:comment_id>
			<wp:comment_author><![CDATA[Evgeny]]></wp:comment_author>
			<wp:comment_author_email>evgenyburdin@bk.ru</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>46.158.173.138</wp:comment_author_IP>
			<wp:comment_date>2013-06-24 06:45:41</wp:comment_date>
			<wp:comment_date_gmt>2013-06-24 06:45:41</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[cool theme!]]></wp:comment_content>
			<wp:comment_approved>1</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>110</wp:comment_id>
			<wp:comment_author><![CDATA[Nese]]></wp:comment_author>
			<wp:comment_author_email>ihor.mihal@gmail.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>93.73.32.207</wp:comment_author_IP>
			<wp:comment_date>2013-08-12 14:50:19</wp:comment_date>
			<wp:comment_date_gmt>2013-08-12 14:50:19</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[test]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
	</item>
	<item>
		<title>Nam vulputate egestas ornare</title>
		<link>http://circles.arenaofthemes.com/a-post-with-everything-in-it/</link>
		<pubDate>Mon, 11 Mar 2013 22:25:45 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://dev.danphilibin.com/wordpress/?p=63</guid>
		<description></description>
		<content:encoded><![CDATA[Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Curabitur quam augue, vehicula quis, tincidunt vel, varius vitae, nulla. Sed convallis orci. Duis libero orci, pretium a, <a href="#">convallis quis</a>, pellentesque a, dolor. Curabitur vitae nisi non dolor vestibulum consequat.
<blockquote>Proin vestibulum. Ut ligula. Nullam sed dolor id odio volutpat pulvinar. Integer a leo. In et eros at neque pretium sagittis. Sed sodales lorem a ipsum suscipit gravida. Ut fringilla placerat arcu. Phasellus imperdiet. Mauris ac justo et turpis pharetra vulputate.</blockquote>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>46</wp:post_id>
		<wp:post_date>2013-03-11 22:25:45</wp:post_date>
		<wp:post_date_gmt>2013-03-11 22:25:45</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>a-post-with-everything-in-it</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>post</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="category" nicename="parent-category-i"><![CDATA[Parent Category I]]></category>
		<category domain="post_format" nicename="post-format-gallery"><![CDATA[Gallery]]></category>
		<category domain="post_tag" nicename="tag1"><![CDATA[tag1]]></category>
		<category domain="post_tag" nicename="tag2"><![CDATA[tag2]]></category>
		<category domain="post_tag" nicename="tag5"><![CDATA[tag5]]></category>
		<category domain="post_tag" nicename="tag7"><![CDATA[tag7]]></category>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>gallery_images</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{i:0;a:2:{s:5:"title";s:0:"";s:5:"image";s:112:"http://circles.arenaofthemes.com/wp-content/uploads/2013/05/photodune-1849649-belvedere-of-tuscany-m-SMALLER.jpg";}i:1;a:2:{s:5:"title";s:0:"";s:5:"image";s:109:"http://circles.arenaofthemes.com/wp-content/uploads/2013/05/photodune-818394-wind-turbines-farm-m-SMALLER.jpg";}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>featured_image_align</wp:meta_key>
			<wp:meta_value><![CDATA[center]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position_single</wp:meta_key>
			<wp:meta_value><![CDATA[right]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>show_author</wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_thumbnail_id</wp:meta_key>
			<wp:meta_value><![CDATA[1981]]></wp:meta_value>
		</wp:postmeta>
		<wp:comment>
			<wp:comment_id>10</wp:comment_id>
			<wp:comment_author><![CDATA[admin]]></wp:comment_author>
			<wp:comment_author_email>hey@wpcoder.com</wp:comment_author_email>
			<wp:comment_author_url>http://</wp:comment_author_url>
			<wp:comment_author_IP>207.255.235.40</wp:comment_author_IP>
			<wp:comment_date>2008-09-17 17:13:55</wp:comment_date>
			<wp:comment_date_gmt>2008-09-17 22:13:55</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Howdy! This is an admin comment.]]></wp:comment_content>
			<wp:comment_approved>1</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>11</wp:comment_id>
			<wp:comment_author><![CDATA[Dan Philibin]]></wp:comment_author>
			<wp:comment_author_email>dan@danphilibin.com</wp:comment_author_email>
			<wp:comment_author_url>http://wpcandy.com</wp:comment_author_url>
			<wp:comment_author_IP>207.255.235.40</wp:comment_author_IP>
			<wp:comment_date>2008-09-17 17:19:42</wp:comment_date>
			<wp:comment_date_gmt>2008-09-17 22:19:42</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Here is a non-admin comment.

It has multiple lines, some <code>code</code>, and a bit more text.]]></wp:comment_content>
			<wp:comment_approved>1</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>88</wp:comment_id>
			<wp:comment_author><![CDATA[David]]></wp:comment_author>
			<wp:comment_author_email>dave.lano@gmail.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>71.8.234.98</wp:comment_author_IP>
			<wp:comment_date>2013-07-18 16:05:22</wp:comment_date>
			<wp:comment_date_gmt>2013-07-18 16:05:22</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[testing]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>11</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
	</item>
	<item>
		<title>Class aptent taciti sociosqu ad litora full commentin </title>
		<link>http://circles.arenaofthemes.com/an-ordered-list-post/</link>
		<pubDate>Tue, 16 Apr 2013 17:09:41 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://dev.wpcoder.com/dan/wordpress/?p=50</guid>
		<description></description>
		<content:encoded><![CDATA[Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla ultricies mollis libero at facilisis. Donec vel ante neque. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Vestibulum ac enim urna. Integer magna sem, fermentum id consequat quis, cursus a ligula. Suspendisse elementum, libero vel vestibulum rutrum, est nisl elementum erat, ac scelerisque nibh lectus in purus. Duis bibendum tortor a urna pretium porta. Praesent fermentum tincidunt nunc a porta. Nulla facilisi. Maecenas accumsan mi nec magna tempus iaculis. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>50</wp:post_id>
		<wp:post_date>2013-04-16 17:09:41</wp:post_date>
		<wp:post_date_gmt>2013-04-16 17:09:41</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>an-ordered-list-post</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>post</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="category" nicename="uncategorized"><![CDATA[Uncategorized]]></category>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_builder_items</wp:meta_key>
			<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_builder_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>video_url</wp:meta_key>
			<wp:meta_value><![CDATA[http://vimeo.com/23237102]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position_single</wp:meta_key>
			<wp:meta_value><![CDATA[right]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>show_author</wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>featured_image_align</wp:meta_key>
			<wp:meta_value><![CDATA[right]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_thumbnail_id</wp:meta_key>
			<wp:meta_value><![CDATA[674]]></wp:meta_value>
		</wp:postmeta>
		<wp:comment>
			<wp:comment_id>82</wp:comment_id>
			<wp:comment_author><![CDATA[Alexsander Silva]]></wp:comment_author>
			<wp:comment_author_email>alex.jr_@hotmail.com.br</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>177.106.32.20</wp:comment_author_IP>
			<wp:comment_date>2013-07-12 19:21:17</wp:comment_date>
			<wp:comment_date_gmt>2013-07-12 19:21:17</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Lorem]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>83</wp:comment_id>
			<wp:comment_author><![CDATA[Gaucho]]></wp:comment_author>
			<wp:comment_author_email>aeahe@aeuahe.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>177.106.32.20</wp:comment_author_IP>
			<wp:comment_date>2013-07-12 19:21:58</wp:comment_date>
			<wp:comment_date_gmt>2013-07-12 19:21:58</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Lorem²]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>107</wp:comment_id>
			<wp:comment_author><![CDATA[bdserv]]></wp:comment_author>
			<wp:comment_author_email>bdserv@163.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>221.215.199.196</wp:comment_author_IP>
			<wp:comment_date>2013-07-30 12:06:13</wp:comment_date>
			<wp:comment_date_gmt>2013-07-30 12:06:13</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[u影聚光科技]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>113</wp:comment_id>
			<wp:comment_author><![CDATA[Carlos André]]></wp:comment_author>
			<wp:comment_author_email>casfreitas@yahoo.com.br</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>177.135.195.1</wp:comment_author_IP>
			<wp:comment_date>2013-08-16 12:08:53</wp:comment_date>
			<wp:comment_date_gmt>2013-08-16 12:08:53</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[em ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est.]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>114</wp:comment_id>
			<wp:comment_author><![CDATA[Carlos André]]></wp:comment_author>
			<wp:comment_author_email>casfreitas@yahoo.com.br</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>177.135.195.1</wp:comment_author_IP>
			<wp:comment_date>2013-08-16 12:09:39</wp:comment_date>
			<wp:comment_date_gmt>2013-08-16 12:09:39</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[fwefwf wef fwf wefwfe wef]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>113</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>53</wp:comment_id>
			<wp:comment_author><![CDATA[김민보]]></wp:comment_author>
			<wp:comment_author_email>babytiger47@gmail.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>61.82.217.76</wp:comment_author_IP>
			<wp:comment_date>2013-05-24 05:34:37</wp:comment_date>
			<wp:comment_date_gmt>2013-05-24 05:34:37</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Test Minbo]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
	</item>
	<item>
		<title>With just a few clicks you can add in both portrait </title>
		<link>http://circles.arenaofthemes.com/another-post-with-everything-in-it/</link>
		<pubDate>Wed, 17 Apr 2013 17:10:52 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://dev.wpcoder.com/dan/wordpress/?p=53</guid>
		<description></description>
		<content:encoded><![CDATA[Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Curabitur quam augue, vehicula quis, tincidunt vel, varius vitae, nulla. Sed convallis orci. Duis libero orci, pretium a, <a href="#">convallis quis</a>, pellentesque a, dolor. Curabitur vitae nisi non dolor vestibulum consequat.
<blockquote>Proin vestibulum. Ut ligula. Nullam sed dolor id odio volutpat pulvinar. Integer a leo. In et eros at neque pretium sagittis. Sed sodales lorem a ipsum suscipit gravida. Ut fringilla placerat arcu. Phasellus imperdiet. Mauris ac justo et turpis pharetra vulputate.</blockquote>
<cite><a href="#">Quote Source</a></cite>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>58</wp:post_id>
		<wp:post_date>2013-04-17 17:10:52</wp:post_date>
		<wp:post_date_gmt>2013-04-17 17:10:52</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>another-post-with-everything-in-it</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>post</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="category" nicename="parent-category-i"><![CDATA[Parent Category I]]></category>
		<category domain="post_format" nicename="post-format-audio"><![CDATA[Audio]]></category>
		<category domain="post_tag" nicename="tag2"><![CDATA[tag2]]></category>
		<category domain="post_tag" nicename="tag5"><![CDATA[tag5]]></category>
		<category domain="post_tag" nicename="tag6"><![CDATA[tag6]]></category>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[5]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_builder_items</wp:meta_key>
			<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_builder_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position_single</wp:meta_key>
			<wp:meta_value><![CDATA[right]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>show_author</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>featured_image_align</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_thumbnail_id</wp:meta_key>
			<wp:meta_value><![CDATA[678]]></wp:meta_value>
		</wp:postmeta>
		<wp:comment>
			<wp:comment_id>58</wp:comment_id>
			<wp:comment_author><![CDATA[Demo]]></wp:comment_author>
			<wp:comment_author_email>demo@demo.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>14.97.136.210</wp:comment_author_IP>
			<wp:comment_date>2013-06-04 09:24:48</wp:comment_date>
			<wp:comment_date_gmt>2013-06-04 09:24:48</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Testing 2nd Nested Comment.]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>57</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>57</wp:comment_id>
			<wp:comment_author><![CDATA[Demo]]></wp:comment_author>
			<wp:comment_author_email>demo@demo.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>14.97.136.210</wp:comment_author_IP>
			<wp:comment_date>2013-06-04 09:24:06</wp:comment_date>
			<wp:comment_date_gmt>2013-06-04 09:24:06</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Testing a nested comment on this blog. Thanks.]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>15</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>14</wp:comment_id>
			<wp:comment_author><![CDATA[admin]]></wp:comment_author>
			<wp:comment_author_email>hey@wpcoder.com</wp:comment_author_email>
			<wp:comment_author_url>http://</wp:comment_author_url>
			<wp:comment_author_IP>207.255.235.40</wp:comment_author_IP>
			<wp:comment_date>2008-09-17 17:13:35</wp:comment_date>
			<wp:comment_date_gmt>2008-09-17 17:13:35</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Suspendisse rhoncus facilisis adipiscing. Vestibulum eu ligula lorem. Vivamus orci sem, consectetur ut vestibulum a, semper ac dui. Aenean tellus nisl, commodo eu aliquet ut, pulvinar ut sapien. Proin vulputate aliquam mi nec hendrerit. Sed fermentum velit vel ipsum bibendum tristique. Ut sem lacus, porttitor et aliquam eget, iaculis id lacus. Praesent sollicitudin, nibh nec mattis lobortis, dui massa eleifend magna, eget consequat risus felis dignissim ligula orbi a libero eget erat auctor cursus vitae id tortor. Suspendisse rhoncus facilisis adipiscing. Vestibulum eu ligula lorem. ]]></wp:comment_content>
			<wp:comment_approved>1</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>15</wp:comment_id>
			<wp:comment_author><![CDATA[Dan Philibin]]></wp:comment_author>
			<wp:comment_author_email>dan@danphilibin.com</wp:comment_author_email>
			<wp:comment_author_url>http://wpcandy.com</wp:comment_author_url>
			<wp:comment_author_IP>207.255.235.40</wp:comment_author_IP>
			<wp:comment_date>2008-09-17 17:20:13</wp:comment_date>
			<wp:comment_date_gmt>2008-09-17 17:20:13</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Suspendisse rhoncus facilisis adipiscing. Vestibulum eu ligula lorem. Vivamus orci sem, consectetur ut vestibulum a, semper ac dui. Aenean tellus nisl, commodo eu aliquet ut, pulvinar ut sapien. Proin vulputate aliquam mi nec hendrerit. Sed fermentum velit vel ipsum bibendum tristique. Ut sem lacus, porttitor et aliquam eget, iaculis id lacus. Praesent sollicitudin, nibh nec mattis lobortis, dui massa eleifend magna, eget consequat risus felis dignissim ligula orbi a libero eget erat auctor cursus vitae id tortor. Suspendisse rhoncus facilisis adipiscing. Vestibulum eu ligula lorem. ]]></wp:comment_content>
			<wp:comment_approved>1</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>75</wp:comment_id>
			<wp:comment_author><![CDATA[Shailesh]]></wp:comment_author>
			<wp:comment_author_email>nambiar27@gmail.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>115.111.77.138</wp:comment_author_IP>
			<wp:comment_date>2013-06-18 12:29:56</wp:comment_date>
			<wp:comment_date_gmt>2013-06-18 12:29:56</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[no comment.. amazing theme.. keep up the good work.. cool to make it so cool... cool.. :)]]></wp:comment_content>
			<wp:comment_approved>1</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>89</wp:comment_id>
			<wp:comment_author><![CDATA[David]]></wp:comment_author>
			<wp:comment_author_email>dave.lano@gmail.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>71.8.234.98</wp:comment_author_IP>
			<wp:comment_date>2013-07-18 16:35:52</wp:comment_date>
			<wp:comment_date_gmt>2013-07-18 16:35:52</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Testing]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>15</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>90</wp:comment_id>
			<wp:comment_author><![CDATA[David]]></wp:comment_author>
			<wp:comment_author_email>dave.lano@gmail.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>71.8.234.98</wp:comment_author_IP>
			<wp:comment_date>2013-07-18 16:36:15</wp:comment_date>
			<wp:comment_date_gmt>2013-07-18 16:36:15</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[testing again]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>89</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>95</wp:comment_id>
			<wp:comment_author><![CDATA[MAB]]></wp:comment_author>
			<wp:comment_author_email>mab_991@yahoo.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>60.241.221.137</wp:comment_author_IP>
			<wp:comment_date>2013-07-22 06:41:35</wp:comment_date>
			<wp:comment_date_gmt>2013-07-22 06:41:35</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Testing the reply. Thanks]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>15</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>102</wp:comment_id>
			<wp:comment_author><![CDATA[JC]]></wp:comment_author>
			<wp:comment_author_email>sasa@yahoo.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>86.126.194.78</wp:comment_author_IP>
			<wp:comment_date>2013-07-24 12:25:34</wp:comment_date>
			<wp:comment_date_gmt>2013-07-24 12:25:34</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Yeah! This theme is &lt;3]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>75</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>105</wp:comment_id>
			<wp:comment_author><![CDATA[bdserv]]></wp:comment_author>
			<wp:comment_author_email>bdserv@163.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>221.215.199.196</wp:comment_author_IP>
			<wp:comment_date>2013-07-27 00:42:39</wp:comment_date>
			<wp:comment_date_gmt>2013-07-27 00:42:39</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[no comment.. amazing theme.. keep up the good work.. cool to make it so cool… cool.. :)]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>14</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>106</wp:comment_id>
			<wp:comment_author><![CDATA[test]]></wp:comment_author>
			<wp:comment_author_email>test@test.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>173.85.216.47</wp:comment_author_IP>
			<wp:comment_date>2013-07-27 06:25:54</wp:comment_date>
			<wp:comment_date_gmt>2013-07-27 06:25:54</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[test]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>15</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>115</wp:comment_id>
			<wp:comment_author><![CDATA[1221]]></wp:comment_author>
			<wp:comment_author_email>41351@ffff.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>101.235.4.25</wp:comment_author_IP>
			<wp:comment_date>2013-08-18 13:42:44</wp:comment_date>
			<wp:comment_date_gmt>2013-08-18 13:42:44</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[uytfuhj]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>116</wp:comment_id>
			<wp:comment_author><![CDATA[test]]></wp:comment_author>
			<wp:comment_author_email>test@test.nl</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>151.70.47.33</wp:comment_author_IP>
			<wp:comment_date>2013-08-19 08:53:31</wp:comment_date>
			<wp:comment_date_gmt>2013-08-19 08:53:31</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[keep up the good work.. cool to make it so cool… cool..]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>120</wp:comment_id>
			<wp:comment_author><![CDATA[Seth]]></wp:comment_author>
			<wp:comment_author_email>ee@yahoo.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>92.98.43.130</wp:comment_author_IP>
			<wp:comment_date>2013-08-28 11:34:17</wp:comment_date>
			<wp:comment_date_gmt>2013-08-28 11:34:17</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[تست نوشن پارسی]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>15</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
	</item>
	<item>
		<title>With just a few clicks you can add in both portrait</title>
		<link>http://circles.arenaofthemes.com/with-just-a-few-clicks-you-can-add-in-both-portrait/</link>
		<pubDate>Wed, 22 May 2013 06:10:22 +0000</pubDate>
		<dc:creator>John</dc:creator>
		<guid isPermaLink="false">http://circles.arenaofthemes.com/?p=1782</guid>
		<description></description>
		<content:encoded><![CDATA[Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla ultricies mollis libero at facilisis. Donec vel ante neque. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Vestibulum ac enim urna. Integer magna sem, fermentum id consequat quis, cursus a ligula. Suspendisse elementum, libero vel vestibulum rutrum, est nisl elementum erat, ac scelerisque nibh lectus in purus.

Nam vulputate egestas ornare. Maecenas pharetra neque at magna viverra quis malesuada risus varius. Aliquam quis odio ligula, id ornare nunc. Donec non ligula quis ipsum egestas volutpat. Suspendisse turpis enim, consequat lobortis egestas ut, facilisis quis turpis. Duis pellentesque orci quis nunc mattis rhoncus. Maecenas pretium, nulla id varius consectetur, mauris mi auctor massa, eget placerat leo urna id lacus. Nulla facilisis, diam vitae tristique gravida, ligula enim suscipit nisi, commodo placerat tortor velit a magna. Sed metus ipsum, consectetur vel volutpat eget, pharetra nec est. Donec tempus condimentum leo, id consectetur nibh lacinia in. Donec condimentum aliquet sem eget gravida. Sed pharetra lacinia varius. Cras enim quam, mattis ac auctor ut, pulvinar ac dui. Mauris scelerisque hendrerit erat et adipiscing. Nulla facilisi.

[gallery ids="1943,1889,1888,1887"]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1782</wp:post_id>
		<wp:post_date>2013-05-22 06:10:22</wp:post_date>
		<wp:post_date_gmt>2013-05-22 06:10:22</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>with-just-a-few-clicks-you-can-add-in-both-portrait</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>post</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="category" nicename="standard"><![CDATA[Standard]]></category>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bwps_enable_ssl</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_thumbnail_id</wp:meta_key>
			<wp:meta_value><![CDATA[676]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>featured_image_align</wp:meta_key>
			<wp:meta_value><![CDATA[center]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position_single</wp:meta_key>
			<wp:meta_value><![CDATA[right]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:comment>
			<wp:comment_id>74</wp:comment_id>
			<wp:comment_author><![CDATA[st]]></wp:comment_author>
			<wp:comment_author_email>jim@aol.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>67.255.106.69</wp:comment_author_IP>
			<wp:comment_date>2013-06-17 17:36:51</wp:comment_date>
			<wp:comment_date_gmt>2013-06-17 17:36:51</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Oh Snap!]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>103</wp:comment_id>
			<wp:comment_author><![CDATA[wertw]]></wp:comment_author>
			<wp:comment_author_email>ewrqwert@gmail.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>89.152.62.219</wp:comment_author_IP>
			<wp:comment_date>2013-07-26 17:36:03</wp:comment_date>
			<wp:comment_date_gmt>2013-07-26 17:36:03</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[wrtwet]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>104</wp:comment_id>
			<wp:comment_author><![CDATA[wertw]]></wp:comment_author>
			<wp:comment_author_email>ewrqwert@gmail.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>89.152.62.219</wp:comment_author_IP>
			<wp:comment_date>2013-07-26 17:36:37</wp:comment_date>
			<wp:comment_date_gmt>2013-07-26 17:36:37</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[<blockquote cite="lol">ahahah</blockquote> lol]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>111</wp:comment_id>
			<wp:comment_author><![CDATA[M]]></wp:comment_author>
			<wp:comment_author_email>me@msn.ca</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>74.58.64.132</wp:comment_author_IP>
			<wp:comment_date>2013-08-15 16:48:45</wp:comment_date>
			<wp:comment_date_gmt>2013-08-15 16:48:45</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Test 1]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>112</wp:comment_id>
			<wp:comment_author><![CDATA[M]]></wp:comment_author>
			<wp:comment_author_email>me@msn.ca</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>74.58.64.132</wp:comment_author_IP>
			<wp:comment_date>2013-08-15 16:49:03</wp:comment_date>
			<wp:comment_date_gmt>2013-08-15 16:49:03</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[Test 2]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>111</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
		<wp:comment>
			<wp:comment_id>117</wp:comment_id>
			<wp:comment_author><![CDATA[kishan]]></wp:comment_author>
			<wp:comment_author_email>patelkishan1985@gmail.com</wp:comment_author_email>
			<wp:comment_author_url></wp:comment_author_url>
			<wp:comment_author_IP>59.161.55.238</wp:comment_author_IP>
			<wp:comment_date>2013-08-20 13:00:34</wp:comment_date>
			<wp:comment_date_gmt>2013-08-20 13:00:34</wp:comment_date_gmt>
			<wp:comment_content><![CDATA[uytitut6y]]></wp:comment_content>
			<wp:comment_approved>0</wp:comment_approved>
			<wp:comment_type></wp:comment_type>
			<wp:comment_parent>0</wp:comment_parent>
			<wp:comment_user_id>0</wp:comment_user_id>
		</wp:comment>
	</item>
	<item>
		<title></title>
		<link>http://circles.arenaofthemes.com/?p=2046</link>
		<pubDate>Wed, 30 Nov -0001 00:00:00 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://circles.arenaofthemes.com/?p=2046</guid>
		<description></description>
		<content:encoded><![CDATA[<a href="http://circles.arenaofthemes.com/wp-content/uploads/2013/05/Large-Preview.png"><img class="alignleft size-full wp-image-2047" alt="Large-Preview" src="http://circles.arenaofthemes.com/wp-content/uploads/2013/05/Large-Preview.png" width="576" height="194" /></a>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2046</wp:post_id>
		<wp:post_date>2013-05-22 17:37:34</wp:post_date>
		<wp:post_date_gmt>0000-00-00 00:00:00</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name></wp:post_name>
		<wp:status>draft</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>post</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="category" nicename="uncategorized"><![CDATA[Uncategorized]]></category>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
